## gnomediaicons 0.1

=== debian/changelog ===
gnomediaicons (0.1-3) unstable; urgency=medium

  * d/source: upgrade to 3.0 source format. Closes: #1007344
  * d/control: Migrate to compat 11
  * d/control: Update Vcs URLs to new location
  * d/control: Bump Std-Vers to 4.6.0 no changes needed
  * d/control: Add missing Rules-Requires-Root: no
  * d/copyright: Prefer https in copyright

 -- Mathieu Malaterre <malat@debian.org>  Tue, 15 Mar 2022 13:26:56 +0100

gnomediaicons (0.1-2) unstable; urgency=medium

  * Remove reference to non-existing Dia team
  * Bump Std-Ves to 3.9.8 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Mon, 26 Sep 2016 13:33:14 +0200

gnomediaicons (0.1-1) unstable; urgency=low

  * Initial upload to Debian.  Closes: #698212.

 -- Mathieu Malaterre <malat@debian.org>  Tue, 15 Jan 2013 10:15:03 +0100
