=== debian/control ===
Source: gnomediaicons
Section: graphics
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian-phototools-team/gnomediaicons.git
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gnomediaicons
Homepage: http://gnomediaicons.sourceforge.net/
Rules-Requires-Root: no

Package: dia-rib-network
Architecture: all
Depends: ${misc:Depends}, dia
Description: network icons scheme for Dia
 gnomeDIAicons is a package with a network icons scheme based on Gnome
 Gorilla's theme.
 .
 The purpose of this project is generate beauty icons to Dia program and
 provide a raise in its utilization against MS Visio.
 .
 I hope it can be useful for many people. I'll provide others schemes too, but
 at first only network scheme was made.
