=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	chmod 0644 ./shapes/RIB-Network/database-mysql.png
	chmod 0644 ./shapes/RIB-Network/database-postgresql.png
	chmod 0644 ./shapes/RIB-Network/database-postgresql.shape
	dh_install

get-orig-source:
	uscan --verbose --force-download --rename
