=== debian/watch ===
version=3
http://gnomediaicons.sourceforge.net/download.html \
  files/rib-network-v([0-9.]+)\.tar\.gz
